AnalyseThat.py File Reference

Go to the source code of this file.

## Namespaces

| AnalyseThat

## Variables

int | AnalyseThat.chi2CutOff = 4
tuple | AnalyseThat.PDG = ROOT.TDatabasePDG.Instance()
| AnalyseThat.inputFile = None
| AnalyseThat.geoFile = None
| AnalyseThat.dy = None
int | AnalyseThat.nEvents = 99999
| AnalyseThat.fiducialCut = False
int | AnalyseThat.measCut = 25
tuple | AnalyseThat.tmp = inputFile.split('.')
tuple | AnalyseThat.f = ROOT.TFile(inputFile)
| AnalyseThat.sTree = f.cbmsim
tuple | AnalyseThat.la